wsetfont(1x)

MENO
wsetfont - nástroj na nastavenie fontov/jazyka pre Window Maker

SYNTAX
wsetfont sada-fontov

DESCRIPTION
wsetfont nastaví fonty, ktoré používa WINGs a Window Maker na sady fontov zodpovedajúce rôznym znakovým sadám. Rozpoznáva nasledovné znakové sady: latin1, latin2, greek, japanese, korean, korean2, russian, turkish.

Zapíše nastavenia do databáz WMGLOBAL a WindowMaker.

SÚBORY

GNUstep/Defaults/WMGLOBAL
    Spoločné nastavenia pre knižnicu WINGs Window Maker

GNUstep/Defaults/WindowMaker
    Nastavenia špecifické pre Window Maker

Prosím, prečítajte si wmaker(1x), kde nájdete umiestnenia týchto súborov.

POZRI TIEŽ
wmaker(1x)

AUTOR
Autorom Window Makera je Alfredo K. Kojima <kojima@windowmaker.org>. Autorom wsetfont je MANOME Tomonori <manome@itlb.te.noda.sut.ac.jp>

Túto manuálovú stránku napísal Marcelo Magallon <mmagallo@debian.org>.